Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.atomikos.icatch.jaxb.wsa.v200408
Class AddressingConstants

    java.lang.Object
      com.atomikos.icatch.jaxb.wsa.v200408.AddressingConstants

    public class AddressingConstants

extends Object

Field Summary
`static String` | `TARGET_ELEMENT_NAME`
`static String` | `TARGET_NS_PREFIX`
`static String` | `TARGET_NS_URI`
`static String` | `WSA_ACTION_LOCAL_ELEMENT_NAME`
`static String` | `WSA_ADDRESS_LOCAL_ELEMENT_NAME`
`static String` | `WSA_ANONYMOUS_URI`
`static String` | `WSA_FAULT_TO_EPR_LOCAL_ELEMENT_NAME`
`static String` | `WSA_FROM_LOCAL_ELEMENT_NAME`
`static String` | `WSA_MSG_ID_LOCAL_ELEMENT_NAME`
`static String` | `WSA_NS_PREFIX`
`static String` | `WSA_NS_URI`
`static String` | `WSA_REFERENCE_PARAMETERS_LOCAL_ELEMENT_NAME`
`static QName` | `WSA_REFERENCE_PARAMETERS_QNAME`
`static String` | `WSA_REFERENCE_PROPERTIES_LOCAL_ELEMENT_NAME`
`static String` | `WSA_RELATES_TO_LOCAL_ELEMENT_NAME`
`static String` | `WSA_REPLY_TO_EPR_LOCAL_ELEMENT_NAME`

Constructor Summary
`AddressingConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### WSA_NS_URI

    public static final String WSA_NS_URI

See Also:
  Constant Field Values

### WSA_ADDRESS_LOCAL_ELEMENT_NAME

    public static final String WSA_ADDRESS_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_ACTION_LOCAL_ELEMENT_NAME

    public static final String WSA_ACTION_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_REFERENCE_PROPERTIES_LOCAL_ELEMENT_NAME

    public static final String WSA_REFERENCE_PROPERTIES_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_REFERENCE_PARAMETERS_LOCAL_ELEMENT_NAME

    public static final String WSA_REFERENCE_PARAMETERS_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_NS_PREFIX

    public static final String WSA_NS_PREFIX

See Also:
  Constant Field Values

### WSA_REPLY_TO_EPR_LOCAL_ELEMENT_NAME

    public static final String WSA_REPLY_TO_EPR_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_FAULT_TO_EPR_LOCAL_ELEMENT_NAME

    public static final String WSA_FAULT_TO_EPR_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_MSG_ID_LOCAL_ELEMENT_NAME

    public static final String WSA_MSG_ID_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_RELATES_TO_LOCAL_ELEMENT_NAME

    public static final String WSA_RELATES_TO_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_FROM_LOCAL_ELEMENT_NAME

    public static final String WSA_FROM_LOCAL_ELEMENT_NAME

See Also:
  Constant Field Values

### WSA_ANONYMOUS_URI

    public static final String WSA_ANONYMOUS_URI

See Also:
  Constant Field Values

### TARGET_ELEMENT_NAME

    public static final String TARGET_ELEMENT_NAME

See Also:
  Constant Field Values

### TARGET_NS_URI

    public static final String TARGET_NS_URI

See Also:
  Constant Field Values

### TARGET_NS_PREFIX

    public static final String TARGET_NS_PREFIX

See Also:
  Constant Field Values

### WSA_REFERENCE_PARAMETERS_QNAME

    public static final QName WSA_REFERENCE_PARAMETERS_QNAME

Constructor Detail

### AddressingConstants

    public AddressingConstants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2012. All Rights Reserved.